Page tree
Skip to end of metadata
Go to start of metadata

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

Version 1 Next »

up.time can not monitor an ESXi 3.5 U4 or higher system (including 4.x) unless it is connected to Virtual Center. VMware has added access restrictions to its API to prevent data collection from ESXi systems that are not connected to vCenter. Since up.time needs this data for monitoring, an error will display in the UI indicating that up.time is unable to retrieve configuration information.\n
\n
The log file will also show a stack trace with the following line:\n
\n
fault.restrictedversion.summary\n
\n
Note that this is not an issue for ESXi systems running version 3.5 U3 and lower.
  • No labels